﻿body
{
    margin: 0px;
    padding: 0px; 
    background:#e2e2e2;
    font-family: "Lucida Grande" , "Lucida Sans Unicode" ,Verdana,Arial,Helvetica,sans-serif;
    font-size: 20px;
    outline: none;
}

.TotalAmount
{
    color:Red;
}

.mainwrap
{
    background: transparent;
    width: 100%;
    margin: auto;
}

.header
{
    width: 100%;
    height: 100%;
}

.headertop
{
    background: #005595;
    height: 10px;
}

.headerbottom
{
    width: 100%;
    margin: 0px auto auto auto;
    height: 100%;
    text-align:center;
}

.headerbottom img
{
    width: 60%;
}

.homecontact
{
    min-width: 300px;
    background: #005595;
    
    /*border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -moz-border-bottom-right-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    -webkitborder-bottom-right-radius: 5px;
    -webkitborder-bottom-left-radius: 5px;*/
    min-height: 50px;
    height: auto;
    line-height: 45px;
    padding-left: 5px;
    color: white;
    font-size: 100%;
    margin: auto;
    text-align:center;
}

.homecontact span
{
    border-right: 1px dotted rgb(255, 255, 255);
    padding-right: 8px;
    margin-right: 8px;
}

.homecontact a
{
    color: white;
    text-decoration: none;
    padding-right: 3px;
    cursor: pointer;
}

.homecontact a:hover
{
    text-decoration: underline;
}

.center
{
    width: 90%;
    text-align: center;
    margin: auto;
}

.center ul
{
    list-style: none;
    list-style-image: none;
    margin: 0;
    padding: 0;
    margin-bottom:20px;
}

.center ul a li
{
    background: #005595;
    padding: 10px 0px 10px 10px;
    margin-bottom: 25px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    position: relative;
    font-size:30px;
}

.center ul a
{
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}

.footerbottom
{
    width: 90%;
    margin: auto;
    color: #4e4e4e;
}

.footerbottom p
{
    font-size: 80%;
    margin: auto;
    text-align: center;
}

.footerbottom ul
{
    list-style-type: none;
    padding: 10px;
    text-align: center;
}

.footerbottom ul li
{
    padding: 0px 5px;
    text-align: center;
    display: inline;
}

.footerbottom ul li a
{
    color: rgba(255, 255, 255, 0.59);
    text-decoration: none;
}

.footerbottom ul li a img
{
    width: 100px;
}

.center h2
{
    font-size: 30px;
    color: #000000;
    font-weight: normal;
}

.center p
{
    color: #4e4e4e;
    text-align: justify;
    font-size: 15px;
}

.seperator
{
    width: 100%;
    float: left;
    height: 3px;
    background: #005595;
}

.advantagescms
{
    list-style-type: square !important;
    color: #4e4e4e;
    text-align: left;
    padding: 0px 0px 0px 30px !important;
    font-size: 14px;
}

.alpha
{
    margin-left: 0;
}

.formline
{
    margin-bottom: 15px;
    color:#000000;
    font-size: 16px;
}

.formline label
{
    margin-bottom: 5px;
    display: block;
}

.omega
{
    margin-right: 0;
}

.full_input
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    /*background: rgba(255, 255, 255, 0.93);*/
    min-height: 50px;
    font-size:17px;
}

input, textarea
{
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -ms-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
}

input, textarea, select
{
    display: inline-block;
    padding: 6px;
    font-size: 13px;
    color: #7E7E7E;
    border: 1px solid rgba(204, 204, 204, 0.54);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.TotalAmount1
{
    font-size: 35px;
    color: #F00;
}

.book-desc
{
    text-align:left;
    font-size: 9.5px;
    margin-bottom:10px;
}

input[type="checkbox"] {
}

input:focus, textarea:focus, select:focus
{
    border-color: rgba(82, 168, 236, 0.8);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0;
    outline: thin dotted 9;
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]
{
    background-color: #007fce;
}
.btn-primary, .btn-primary:hover
{
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: #ffffff;
    background-color: #007fce;
}
.btn:hover
{
    color: #333333;
    text-decoration: none;
    background-color: #007fce;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

input[type=button], input[type=reset], input[type=submit]
{
    height: auto;
}

.btn-primary
{
    background-color: #3093c7;
    background-image: linear-gradient(to bottom, #3093c7, #1c5a85);
    color:#ffffff;
}

.btn-primary:hover
{
    background-color: #26759e;
    background-image: linear-gradient(to bottom, #26759e, #133d5b);
}

.btn-large
{
    padding: 9px 14px;
    font-size: 50px;
    line-height: normal;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
    cursor: pointer;
}

.must
{
    color: Red;
}


.client
{
    padding-bottom:20px;
}

.clientarea
{
    text-decoration: none;
}

.clientarea h2
{
    font-size: 34px;
    transition: all 0.5s;
    -moz-transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
}
.clientarea h2:hover
{
    color: #ef5f18;
}

.center img
{
    width: 60%;
}

.datepick
{
    background-image: url('../images/vectoricon.png');
    background-repeat: no-repeat;
    background-position: right 6px;
    background-size: 50px;
}
.popup_message
{
    color: #005595;
    border-radius: 10px;
    text-align: center;
    margin: 10%;
}